RubyGems Navigation menu

metasploit_data_models 5.0.0

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Versies:

  1. 5.0.3 - June 22, 2021 (175 KB)
  2. 5.0.2 - June 07, 2021 (175 KB)
  3. 5.0.1 - May 11, 2021 (175 KB)
  4. 5.0.0 - April 29, 2021 (175 KB)
  5. 4.1.4 - April 29, 2021 (175 KB)
Toon alle versies (183 totaal)

Eigenaren:

Pushed by:

Authors:

  • Metasploit Hackers

SHA 256 checksum:

8873fabbe36200bdf91fe73b2561e0cd722b1916651f1e8dfa810411b569cacd

Total downloads 2.308.735

Voor deze versie 396

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenties:

N/A

Required Ruby Version: >= 2.4

Links: